Package Details: nvidia-352 352.79-1

Git Clone URL: https://aur.archlinux.org/nvidia-352.git (read-only)
Package Base: nvidia-352
Description: NVIDIA drivers for linux
Upstream URL: http://www.nvidia.com/
Licenses: custom
Conflicts: nvidia, nvidia-173xx, nvidia-96xx
Provides: nvidia
Submitter: drewwalton192168
Maintainer: None
Last Packager: drewwalton192168
Votes: 5
Popularity: 0.000000
First Submitted: 2015-12-12 17:29
Last Updated: 2016-02-24 01:05

Dependencies (6)

Required by (17)

Sources (2)

Latest Comments

1 2 Next › Last »

mexus commented on 2016-05-09 17:51

@drewwalton192168, thank you for all the hard work you have been doing for all this time!

drewwalton192168 commented on 2016-04-28 19:04

The latest drivers from the nvidia 364 branch solve the issue I created this package for, therefore I disown this package.

drewwalton192168 commented on 2016-02-24 01:11

Updated all nvidia-352 packages to 352.79, apologies for the delay

zebulon commented on 2016-02-16 13:30

Hi drewwalton192168. Driver 352.79 works fine for me. Have you tested it?

mexus commented on 2016-02-05 21:17

@drewwalton192168, thank you a lot for maintaining this more-than-useful package!

drewwalton192168 commented on 2016-02-05 15:12

Looks like there's an updated 352.79 driver. I'll update all nvidia-352 packages once I confirm that the updated driver package works properly.

drewwalton192168 commented on 2016-02-04 15:38

Updated for 4.4, also updated the .install file to autodetect extramodules.

mexus commented on 2016-02-03 19:47

The upstream linux kernel version is already 4.4, so this package blocks full system update. I wonder if it is compatible with 4.4?

drewwalton192168 commented on 2016-01-22 18:26

Updated for 4.3

LithiumPT commented on 2016-01-21 09:29

This package works with the current linux kernel (linux package), just needs a little editing on the nvidia-352.install file:

EXTRAMODULES='extramodules-4.2-ARCH' has to be changed to: EXTRAMODULES='extramodules-4.3-ARCH'

Maybe it could be made to "autodetect" the version as PKGBUILD does?